Subject: Trainer Candidate - Jyotsana vaid Jyotsana
From: Jyotsana vaid Jyotsana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Mar 2023 01:42:13 -0400

| | Tech Support Test

Name | Jyotsana vaid Jyotsana
E-mail | [email-masked]
Phone Number | (110030) 8851049694
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mehrauli New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | More tasks | Customer experience expert | 0 | 27000
Previous Employer 1 | Misumi india Pvt Ltd | Customer service executive | 31st Dec 2022 | 26000
Previous Employer 2 | Accor Plus India Pvt Ltd | Customer service executive | 7th May 2020 | 22000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have worked as a customer service executive and trained new employees as well and have an experience of order management.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There are many
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means you only resolve customer's request and in great you satisfy the customer with your service.
What according to you makes you a good candidate for this position? | I learn to keen new things and always takes new challenges as an opportunity
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |